/* button */
.sendpdf,
.sendpdfnew,
.btn {
  display: inline-block;
  min-width: 180px;
  padding: 0 30px;
  margin: 0;
  color: #fff;
  background: #00c752;
  border: 2px solid #00c752;
  font-size: 16px;
  line-height: 44px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 800;
  cursor: pointer;
  text-align: center;
  border-radius: 0;
  position: relative;
  z-index: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  overflow: hidden;
  vertical-align: middle; }
  .sendpdf:focus,
  .sendpdfnew:focus,
  .btn:focus {
    background: #0091ea;
    color: #fff; }
  .sendpdf:hover,
  .sendpdfnew:hover,
  .btn:hover {
    color: #fff;
    border-color: #303b4e;
    background: #303b4e; }
  .btn + .btn {
    margin-left: 30px; }
  .btn svg {
    fill: currentColor;
    width: 15px;
    display: inline-block;
    margin: 0 8px 1px 0;
    vertical-align: middle; }
  .btn.btn-light {
    background: #fff;
    border-color: #fff;
    color: #00c752; }
    .btn.btn-light:hover {
      background: none;
      color: #fff; }
  .btn.btn-bordered {
    border: 2px solid #fff;
    background: none;
    color: #fff; }
    .btn.btn-bordered:hover:not(.disabled) {
      border-color: #00c752;
      background: #00c752; }
  .btn.btn-lg {
    font-size: 20px;
    font-weight: 800;
    line-height: 60px; }
  .btn.btn-shadow {
    -webkit-box-shadow: 0 1px 2px 1px #dedede;
    box-shadow: 0 1px 2px 1px #dedede;
    background: #fff;
    border-color: #fff;
    color: #00c752; }
    .btn.btn-shadow:hover {
      border-color: #00c752;
      background: #00c752;
      color: #fff; }

  .btn.btn-style-2 {
    background: #0091ea;
    border-color: #0091ea;
    color: #fff; }
    .btn.btn-style-2:hover {
      background: none;
      color: #0091ea; }
  .btn.btn-style-2.btn-bordered {
    border: 2px solid #0091ea;
    background: none;
    color: #0091ea; }
    .btn.btn-style-2.btn-bordered:hover {
      border-color: #0091ea;
      background: #0091ea;
      color: #fff; }

.btn.btn-md {
  height: 36px;
  line-height: 30px;
  text-transform: none; }

@media (min-width: 1200px) {
  .btn.callback {
    margin-top: 5px;
    padding: 10px 15px;
    max-width: 150px;
    white-space: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    font-size: 11px;
    line-height: 1.3em;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .btn.callback svg {
      min-width: 35px;
      height: 40px;
      margin-right: 15px; } }

@media only screen and (min-width: 768px) {
  .btn-group-vertical > .btn {
    margin-bottom: 15px; } }

@media only screen and (max-width: 767px) {
  .btn.btn-lg {
    font-size: 18px;
    line-height: 44px; }
  .btn + .btn {
    margin-left: 15px; }
}